/* milestone */
#tline {
	padding-bottom:60px;
}
.tline-holder {
	margin:0 auto;
	padding:0px;
	padding-top:20px;
	width:100%;
	position:relative;
	overflow:hidden;
	list-style:none;
}
.tline-holder:before {
	background:#e4e4e4;
	content:"";
	left:50%;
	top:20px;
	bottom:0px;
	position:absolute;
	width:1px;
	margin-left:-1px;
	height:9999px;
}
ul .tline-holder>li {
	width:100%;
	float:left;
	display:inline-block;
}
.tline-item-content {
	width:61.5%;
}
.tline-item-txt {
	position:relative;
	padding:20px;
	background:#fff;
	border:1px solid #e4e4e4;
	margin-top:-20px;
}
.tline-item-txt h3 {
	text-transform:uppercase;
	font-size:17px;
	margin-top:10px;
	font-weight:700;
	color:#333;
}
.tline-item-txt .meta {
	color:#999;
}
.tline-item-left .tline-item-content:hover .date-icon,.tline-item-right .tline-item-content:hover .date-icon {
	-webkit-animation:pulse .3s;
	animation:pulse .3s;
}
.tline-item-left {
	float:left;
	position:relative;
}
.tline-item-left .tline-item-content {
	float:left;
}
.tline-item-left .tline-item-txt {
	margin-right:60px;
}
.tline-item-left .date-icon {
	margin-right:-20px;
	float:right;
	background-color:#303543;
	color:#fff;
}
.tline-item-right {
	float:right;
	position:relative;
}
.tline-item-right .tline-item-content {
	float:right;
}
.tline-item-right .tline-item-txt {
	margin-left:60px;
}
.tline-item-right .date-icon {
	margin-left:-20px;
	float:left;
}
.tline-item-txt:before,.tline-item-txt:after {
	content:" ";
	position:absolute;
	top:24px;
	display:block;
	width:0;
	height:0;
	border-top:solid 15px transparent;
	border-bottom:solid 15px transparent;
}
.tline-item-left .tline-item-txt:before,.tline-item-left .tline-item-txt:after {
	right:-18px;
	border-left:solid 20px #fff;
}
.tline-item-left .tline-item-txt:before {
	right:-20px;
	border-left-color:#e4e4e4;
}
.tline-item-right .tline-item-txt:before,.tline-item-right .tline-item-txt:after {
	left:-18px;
	border-right:solid 20px #fff;
}
.tline-item-right .tline-item-txt:before {
	left:-20px;
	border-right-color:#e4e4e4;
}
.date-icon {
	text-align:center;
	padding-top:12px;
	width:40px;
	height:40px;
	background-color:#2ca1e6;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	color:#fff;
}
.tline-start {
	width:100%;
	float:left;
	padding:0px;
	position:relative;
}
.tline-start-content {
	text-align:center;
}
.tline-start .tline-start-icon {
	margin:0 auto;
	margin-bottom:20px;
	width:12px;
	height:12px;
	background:#e4e4e4;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
}
/* .regularform input,.regularform textarea {
	margin-bottom:15px;
	padding:15px;
	border:1px solid #ddd;
	font-size:13px;
}
.regularform input[type=submit] {
	border:0;
}
.regularform textarea {
	height:150px;
}
.regularform input.norightborder {
	border-right:0;
}
.done {
	display:none;
}
.social-icons a {
	color:white;
	margin:20px;
}
.social-icons a:hover {
	color:#e9e9e9;
}
.social-icons {
	margin-top:30px;
}
h1.bottombrand {
		font-family:"Mrs Sheppards";
	color:#fff;
	font-size:60px;
	margin-top:0;
} */
/* h1.bottombrand:first-letter {
	color:#f05f40;
} */
/* input.error,textarea.error {
	border:1px solid red;
} */
@media only screen and (max-width:768px) {
	.wow {
		visibility:visible !important;
		-webkit-animation:none !important;
		-moz-animation:none !important;
		-o-animation:none !important;
		-ms-animation:none !important;
		animation:none !important;
	}
	.tline-item-content {
			margin-bottom:30px;
	}
	.tline-item-right,.tline-item-left {
		clear:both;
		float:none;
	}
	.tline-item-content {
		width:100%;
	}
	.tline-item-left .date-icon {
		margin-right:0;
	}
	.tline-item-right .date-icon {
		margin-left:0;
	}
	.parallax {
		background-attachment:scroll !important;
		background-position:100% !Important;
	}
	.portfolio-box img,.team-thumb img {
		width:100%;
	}
	.funfacts {
		margin-bottom:30px;
	}
	.regularform input,.regularform textarea {
		width:100%;
		border:1px solid #eee;
	}
	.item blockquote {
		font-size:16px;
	}
	#quote-carousel .carousel-control {
		display:none;
	}
	.funfacts .counter {
		font-size:35px;
	}
	section {
		padding:30px 0;
	}
	.equal-heights .box {
		padding:30px;
	}
	.carousel-caption h1 {
		font-size:60px;
	}
	.section-heading {
		font-size:30px;
	}
	#quote-carousel .carousel-indicators .active {
		width:80px;
		height:80px;
	}
	#quote-carousel {
		padding:0 10px 10px 10px;
		margin-top: 30px;
	}
}